Subject: hackers.org.il

From: "Arik Baratz" <[email-masked]>
Date: Mon, 28 Apr 2003 19:46:41 +0300

Ok, I have received some messages from people so I want to clarify some stuff:

1. I am only donating the DNS. I will not mail-forward or web-redirect or anything of the sort.

2. By having a host on the .org.il domain you are bound by the rules of ISOC regarding activity on this domain. Go to http://www.isoc.org.il and read about it.

3. If you wish your contact details to be private, I will do it. However, if I am so bound by law (that is I will get a court order forcing me to do so) I will reveal the true name and contact details to the issuer. If it is a matter of great urgency, and I am contacted by a representative of the law, I will, AT MY DISCRETION, reveal these details to them without the aforementioned court order.

4. Like I said before I am doing it on my own, seldom-free time. Hence don't expect these changes (I am going to wait until a few accumulate) or any future changes to be applied immediately. If you format the changes as a zone file, it will make the changes much faster (wink).

5. FYI, a few notes from the RFCs:
   a. IP addresses are not allowd in MX records
   b. fully qualified host names must end in a period

6. Yes, you can assume $ORIGIN hackers.org.il

Arik Baratz
System Engineer

Office:
13 Hasadna St.		Tel:   +972 (9)  743-9250 ext. 114
Raa'nana 43650		Fax:   +972 (9)  743-9251
ISRAEL			Cell:  +972 (55) 987-617

This email may contain confidential information. You may not deliver this message to anyone without my consent.

If this message is not intended for you, Please destroy this message and kindly notify me by replying this mail.

Anything in this message that does not relate to the official business of Vidius is my own responsibility.

**********************************************************************
This email and attachments have been scanned for
potential proprietary or sensitive information leakage. 
Vidius, Inc. Protecting Your Information from the Inside Out. 
www.vidius.com
**********************************************************************